{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419650",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419650",
  "cooperator": "Nutrien Ag Solutions Mn/Sd Div",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 294.5,
        "%MST": 24.1,
        "Test Weight": 54.0,
        "Gross Revenue": 1044.0
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 275.4,
        "%MST": 26.5,
        "Test Weight": 56.0,
        "Gross Revenue": 943.24
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 274.0,
        "%MST": 22.7,
        "Test Weight": 56.0,
        "Gross Revenue": 990.51
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 271.8,
        "%MST": 18.4,
        "Test Weight": 58.0,
        "Gross Revenue": 1040.99
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 266.1,
        "%MST": 21.5,
        "Test Weight": 56.0,
        "Gross Revenue": 977.92
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 264.5,
        "%MST": 21.1,
        "Test Weight": 56.0,
        "Gross Revenue": 977.33
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 263.5,
        "%MST": 20.9,
        "Test Weight": 58.0,
        "Gross Revenue": 976.27
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 259.6,
        "%MST": 21.1,
        "Test Weight": 59.0,
        "Gross Revenue": 959.22
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 259.5,
        "%MST": 20.4,
        "Test Weight": 60.0,
        "Gross Revenue": 967.94
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 257.8,
        "%MST": 20.5,
        "Test Weight": 56.0,
        "Gross Revenue": 960.3
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 250.9,
        "%MST": 21.1,
        "Test Weight": 56.0,
        "Gross Revenue": 927.08
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.3,
        "%MST": 21.3,
        "Test Weight": 56.0,
        "Gross Revenue": 918.67
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 246.4,
        "%MST": 22.6,
        "Test Weight": 57.0,
        "Gross Revenue": 891.97
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC48-34",
      "traits": "",
      "metrics": {
        "Yield": 234.8,
        "%MST": 18.6,
        "Test Weight": 59.0,
        "Gross Revenue": 896.94
      },
      "entry_num": 18
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419650"
  ],
  "fetched_at": "2026-05-25T19:33:11.063018+00:00",
  "scraper_version": "0.1.0"
}
